Subject: Re: [PATCH] net: qcom/emac: claim the irq only when the device is opened

From: Timur Tabi <[email-masked]>
Date: Fri, 20 Jan 2017 11:22:50 -0600

On 01/20/2017 11:19 AM, David Miller wrote:

> If you don't tell me what tree this is against in your Subject line,
> I have to guess.
>
> I don't like guessing.

Sorry, this is for net-next.  I will specify the target tree in all future 
patches.

-- 
Qualcomm Datacenter Technologies, Inc. as an affiliate of Qualcomm
Technologies, Inc.  Qualcomm Technologies, Inc. is a member of the
Code Aurora Forum, a Linux Foundation Collaborative Project.